/* Bundle display name */
"CFBundleDisplayName" = "Damus";
/* Bundle name */
"CFBundleName" = "damus";
/* Privacy - Media Library Usage Description */
"NSAppleMusicUsageDescription" = "Damus에서 재생 상태를 확인하려면 미디어 라이브러리에 접근할 수 있어야 합니다";
/* Privacy - Camera Usage Description */
"NSCameraUsageDescription" = "Damus에서 사진을 업로드하고 QR 코드를 스캔하려면 카메라에 접근할 수 있어야 합니다.";
/* Privacy - Face ID Usage Description */
"NSFaceIDUsageDescription" = "개인키 접근을 위한 로컬 인증";
/* Privacy - Microphone Usage Description */
"NSMicrophoneUsageDescription" = "Damus에서 비디오를 녹화하여 포스트를 작성하려면 마이크에 접근할 수 있어야 합니다";
/* Privacy - Photo Library Additions Usage Description */
"NSPhotoLibraryAddUsageDescription" = "사진에 대한 접근 권한을 Damus에 부여하면 이미지를 저장할 수 있습니다.";
